[scan]
tool = csmock
tool-version = csmock-3.7.1-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'cppcheck,clippy,shellcheck,unicontrol,gcc' '-o' '/tmp/tmp4xt6cc6a/python-ramalama-0-1.20241007231123403127.main.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '/tmp/tmp4xt6cc6a/python-ramalama-0-1.20241007231123403127.main.src.rpm'
host = ip-172-16-1-53.us-west-2.compute.internal
store-results-to = /tmp/tmp4xt6cc6a/python-ramalama-0-1.20241007231123403127.main.tar.xz
time-created = 2024-10-08 10:14:46
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = python-ramalama-0-1.20241007231123403127.main
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.81.0
analyzer-version-cppcheck = 2.15.0
analyzer-version-gcc = 14.2.1
analyzer-version-gcc-analyzer = 14.2.1
analyzer-version-shellcheck = 0.10.0
time-finished = 2024-10-08 10:16:14
exit-code = 0
